Subject: Re: Cornhusker
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 17 Oct 2000 07:30:00 -0700 (PDT)

John,
I have a draft that I have been working on revising--got pulled off to work 
on Triple Lutz again and may not have anything to distribute until late next 
week--I will be out of the office on Triple Lutz the rest of today and 
tomorrow and then out of town until the 25th--I will try to get something to 
you to look at before I go but can make no guarantees--

Sandi

	John Griffith@ENRON
	10/17/2000 08:17 AM
		 
		 To: Sandi M Braband/HOU/ECT@ECT
		 cc: 
		 Subject: Cornhusker

Sandi,

What is going on with Cornhusker?  Have we made any progress on the 
agreement?  Please let me know where we stand.  Thanks.

John